{
  "id": 5619621,
  "name": "William R. Ruchty, appellant, v. E. L. Ramm and C. H. Ramm, trading as E. L. Ramm Company, appellees",
  "name_abbreviation": "Ruchty v. Ramm",
  "decision_date": "1935-06-13",
  "docket_number": "Gen. No. 37,840",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 397,
    "ocr_confidence": 0.551,
    "sha256": "0270d29825fd67b51d936445836cafb5a9673baf71803506c10efd8e5eec2f73",
    "simhash": "1:a1aa511d701dd48a",
    "word_count": 67
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William R. Ruchty, appellant, v. E. L. Ramm and C. H. Ramm, trading as E. L. Ramm Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Harry H. Felgar, for appellant. Stevens, Carrier & Griffith and George M. Sundheim, for appellees."
    ],
    "corrections": "",
    "head_matter": "William R. Ruchty, appellant, v. E. L. Ramm and C. H. Ramm, trading as E. L. Ramm Company, appellees.\nGen. No. 37,840.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed June 13, 1935.\nHarry H. Felgar, for appellant. Stevens, Carrier & Griffith and George M. Sundheim, for appellees."
  },
  "file_name": "0627-04",
  "first_page_order": 655,
  "last_page_order": 655
}
